Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4880

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2010-4880
Last Modified 13 Feb 2012 11:02:29
Published 07 Oct 2011 06:55:08
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2010-4880

Summary

Multiple cross-site scripting (XSS) vulnerabilities in calendar.class.php in ApPHP Calendar (ApPHP CAL) allow remote attackers to inject arbitrary web script or HTML via the (1) category_name, (2) category_description, (3) event_name, or (4) event_description parameter.

Vulnerable Systems

Application

  • Apphp Calendar


References

BUGTRAQ - 20100831 ApPHP Calendar XSS - CSRF

MISC - http://packetstormsecurity.org/1008-advisories/apphp-xssxsrf.txt

SREASON - 8433


Last Updated: 27 May 2016 10:58:12